<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block page_title %}Administrador{%endblock%} | Panel de Control</title>
    <link rel="stylesheet" href="http://static.lo/libs/matesome.css">
    <link rel="shortcut icon" href="http://static.lo/favicon.ico" type="image/x-icon">
    <style type="text/css">html{font-family: GillSans, Calibri, Trebuchet, sans-serif;}.menu,header,main,footer{padding-left:300px}@media only screen and (max-width: 992px){.menu,header,main,footer{padding-left:0}}.side-nav li>a>i{margin-right:0px}</style>
  </head>
  <body style="background: #f3f3f3;">
  <div class="navbar-fixed">
      <nav class="menu top-nav blue darken-2">
          <div class="nav-wrapper">
            <a href="#" data-activates="nav-mobile" class="button-collapse top-nav waves-effect waves-light circle hide-on-large-only"><i class="fa fa-bars fa-2x left"></i></a> &nbsp; {% block title %}{% endblock %}
            <ul class="right hide-on-small-only"><li><a href="{{web_protocol|yesno:"https://,http://" }}{{web_domain}}/?level=6" target="_blank" title="Visitar página web" class="blue-text waves-effect"><i class="fa fa-cloud-upload"></i></a></li></ul>
          </div>
      </nav>
  </div>
  <header>
      <ul id="nav-mobile" class="side-nav fixed">
        <li>
           <a href="{% url 'webs_dashboard' web_pk %}" title="Panel de Control"><i class="fa fa-dashboard"></i> <b>{{web_domain}}</b></a>
        </li>
        <div class="divider"></div>
        <li>
            <a href="{% url 'blocks' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-square-o"></i> Bloques </a>
        </li>
        <li>
            <a href="{% url 'nodes' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-file-text-o"></i>Contenido </a>
        </li>
        <li>
            <a href="{% url 'menus' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-list-ul"> </i>Menu </a>
        </li>
        <li>
            <a href="{% url 'networks' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-share-alt"></i> Redes Sociales </a>
        </li>
        <li>
            <a href="{% url 'sliders' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-picture-o"></i> Slider</a>
        </li>
        <!--li>
            <a href="{% url 'webforms' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-envelope"> </i> Mensajes</a>
        </li-->
        <li>
            <a href="{% url 'pictures' web_pk %}" class="waves-effect waves-teal">
            <i class="fa fa-file-archive-o"> </i> Imagenes</a>
        </li>
        <div class="divider"></div>
        <li><a href="{% url 'profile' %}" class="waves-effect waves-teal"><i class="fa fa-user"></i>  Perfil</a></li>
        <li>
          <a href="{% url 'dashboard' %}" class="waves-effect waves-teal"><i class="fa fa-globe"></i> Mis webs</a>
        </li>
        <li>
          <a href="{% url 'logout' %}" class="waves-effect waves-teal red-text"><i class="fa fa-power-off"></i> Salir</a>
        </li>
        <li><a href="https://pymes.com.pe" title="Web Pymes" class="grey-text small" target="_blank">&copy; Pymes.com.pe <span class="right">v3.1.0</span></a></li>
      </ul>
  </header>
  <main style="padding-bottom: 52px;">{% block content %}{%endblock%}
  </main>
<script src="http://static.lo/libs/matery.js"></script>
<script type="text/javascript">
    {% if messages %}
{% for msg in messages %}Materialize.toast("{{msg.message}}", 4000);{% endfor %}
{% endif %}
$(document).ready(function(){
    $(".button-collapse").sideNav();
    $('select').material_select();
    $('.materialboxed').materialbox();
});
</script>
{% block js %}{% endblock %}
  </body>
</html>